[TaskList]
AppKeyRoot=SOFTWARE\JoinCheer\Report2015B_GD
DefaultTaskPath=C:\RepTasks2015
Count=13

Item_0=2015年度部门决算报表
Item_0_Src=2015年度部门决算报表.jio
Item_0_Dst=2015年度部门决算报表
Item_0_Group=部门决算报表

Item_1=2015年度企业财务会计决算报表
Item_1_Src=2015年度企业财务会计决算报表.jio
Item_1_Dst=2015年度企业财务会计决算报表
Item_1_Group=企业决算报表

Item_2=2015年度集体企业财务会计决算报表
Item_2_Src=2015年度集体企业财务会计决算报表.jio
Item_2_Dst=2015年度集体企业财务会计决算报表
Item_2_Group=企业决算报表

Item_3=2015年度金融企业财务决算报表[保险类]
Item_3_Src=2015年度金融企业财务决算报表[保险类].jio
Item_3_Dst=2015年度金融企业财务决算报表[保险类]
Item_3_Group=金融决算报表

Item_4=2015年度金融企业财务决算报表[担保类]
Item_4_Src=2015年度金融企业财务决算报表[担保类].jio
Item_4_Dst=2015年度金融企业财务决算报表[担保类]
Item_4_Group=金融决算报表

Item_5=2015年度金融企业财务决算报表[金融控股集团公司类]
Item_5_Src=2015年度金融企业财务决算报表[金融控股集团公司类].jio
Item_5_Dst=2015年度金融企业财务决算报表[金融控股集团公司类]
Item_5_Group=金融决算报表

Item_6=2015年度金融企业财务决算报表[金融资产管理公司类]
Item_6_Src=2015年度金融企业财务决算报表[金融资产管理公司类].jio
Item_6_Dst=2015年度金融企业财务决算报表[金融资产管理公司类]
Item_6_Group=金融决算报表

Item_7=2015年度金融企业财务决算报表[信用社类]
Item_7_Src=2015年度金融企业财务决算报表[信用社类].jio
Item_7_Dst=2015年度金融企业财务决算报表[信用社类]
Item_7_Group=金融决算报表

Item_8=2015年度金融企业财务决算报表[银行类]
Item_8_Src=2015年度金融企业财务决算报表[银行类].jio
Item_8_Dst=2015年度金融企业财务决算报表[银行类]
Item_8_Group=金融决算报表

Item_9=2015年度金融企业财务决算报表[证券类]
Item_9_Src=2015年度金融企业财务决算报表[证券类].jio
Item_9_Dst=2015年度金融企业财务决算报表[证券类]
Item_9_Group=金融决算报表

Item_10=2015年度省直部门财务明细信息表
Item_10_Src=2015年度省直部门财务明细信息表.jio
Item_10_Dst=2015年度省直部门财务明细信息表
Item_10_Group=省直部门财务明细信息表

Item_11=2015年度部门决算量化评价方案（试行）
Item_11_Src=2015年度部门决算量化评价方案（试行）.jio
Item_11_Dst=2015年度部门决算量化评价方案（试行）
Item_11_Group=部门决算报表

Item_12=2015年固定资产投资报表（广东）
Item_12_Src=2015年固定资产投资报表（广东）.jio
Item_12_Dst=2015年固定资产投资报表（广东）
Item_0_Group=固定资产投资报表